openSUSE Security Announce August 2019

security-announce@lists.opensuse.org
  • 1 participants
  • 90 discussions

[security-announce] openSUSE-SU-2019:1851-2: important: Security update for kconfig, kdelibs4
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1859-1: important: Security update for znc
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1861-1: moderate: Security update for phpMyAdmin
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1855-1: important: Security update for kconfig, kdelibs4
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1851-1: important: Security update for kconfig, kdelibs4
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1853-1: important: Security update for chromium
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1851-1: important: Security update for kconfig, kdelibs4
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1852-1: moderate: Security update for aubio
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1849-1: important: Security update for chromium
by opensuse-security@opensuse.org
2 years, 1 month

[security-announce] openSUSE-SU-2019:1846-1: important: Security update for nodejs10
by opensuse-security@opensuse.org
2 years, 1 month
Results per page: